﻿#welcome table {
	width: 800px; 
	margin-left:auto; 
	margin-right:auto;
}

#welcome table tr td p {
	color: #FFFFFF;
	margin-left:10px; 
	margin-right:10px; 
	margin-top: 0px;
	margin-bottom: 10px;
}

#welcome table tr td p img {
	float: left; 
	margin: 5px 10px;
}


#welcome table tr td h2 {
	text-align:center; 
	color: #FFFFFF; 
	margin-bottom: 5px;
}


#welcome table tr td h3 {
	text-align: center; 
	text-decoration:underline; 
	color:silver;
}

#welcome table tr td h4 {
	text-align:center; 
	color: #FFFFFF; 
	margin-top: 0px; 
	margin-bottom: 7px;
}

#welcome table tr td h6 {
	text-align:center; 
	margin-top: 10px;
	}

#welcome table tr td h6 img { 
	float:none;
}


#welcome table tr td a{
	color:silver;
}

